#head_banner {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../images/head_banner.jpg);
	background-size: cover;
}
#head_banner .head_heading {
	margin: 0 auto;
}
#head_banner .head_heading h3 {
	font-family: "latobold";
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-align: center;
}
#head_banner .head_des p {
	font-family: "latolight";
	font-size: 16px;
	letter-spacing: 0.5px;
	padding-bottom: 3px;
	text-transform: uppercase;
	text-align: center;
}
#catalouge {
	margin-top: 50px;
	margin-bottom: 100px
}
#catalouge .heading {
	margin-left: 20px
}
#catalouge .heading h1 {
	color: #022e64;
	text-transform: capitalize;
	font-family: 'latolight';
	text-align: center;
}
#catalouge .heading h1 span {
	font-family: 'latobold';
}
#catalouge .catalog_des {
	margin-top: 20px
}
#catalouge .catalog_des p {
	font-size: 16px;
	line-height: 25px;
	color: #000;
	font-family: 'latolight';
	text-align: center;
	width: 50%;
	margin: 0 auto;
}
#catalouge .box {
	padding-top: 50px
}
#catalouge .box .image {
	text-align: center
}
#catalouge .box .image img {
	height: 250px;
	box-shadow: -5px 5px 12px -5px #000
}
#catalouge .box .bdr {
	width: 1px;
	height: 30px;
	background: #262626;
	margin: 20px auto
}
#catalouge .box h1 {
	font-family: 'latolight';
	text-transform: capitalize;
	text-align: center;
	color: #262626
}
#brochure {
	padding-bottom: 100px
}
#brochure .box {
	padding-top: 50px;
	margin: 15px;
	text-align: center
}
#brochure .box .image {
	text-align: center
}
#brochure .box .image img {
	box-shadow: -5px 5px 12px -5px #000
}
#brochure .box .bdr {
	width: 1px;
	height: 30px;
	background: #262626;
	margin: 20px auto
}
#brochure .box h1 {
	font-family: 'latolight';
	text-transform: capitalize;
	font-weight: lighter;
	font-size: 15px;
	text-align: center;
	color: #262626;
	margin-bottom: 10px
}
#brochure .box .download {
	border: solid 1px #2e5790;
	width: 150px;
	color: #2e5790;
	padding:10px 5px 10px 15px;
	margin-right: 25px;
}
#brochure .box .download:hover {
	background: #2e5790;
	-webkit-transition: background-color 0.5s linear;
	-moz-transition: background-color 0.5s linear;
	-o-transition: background-color 0.5s linear;
	transition: background-color 0.5s linear;
	color: #fff;
}
@media (max-width: 767px) {
#banner .heading {
	margin-top: 50px
}
}
